{
"name": "",
"children":[
 {
 "children": [
 {
 "children": [
 {
 "children": [
 {
 "children": [
 {
 "children": [
 {
 "children": [
 {
 "label": "f_m16_assembly_16", 
},
{
 "label": "f_m14_assembly_14", 
} 
] 
},
{
 "children": [
 {
 "label": "f_m5_assembly_5", 
},
{
 "label": "f_m17_assembly_17", 
} 
] 
} 
] 
},
{
 "label": "f_m8_assembly_8", 
} 
] 
},
{
 "children": [
 {
 "label": "f_m20_assembly_20", 
},
{
 "label": "f_m1_assembly_1", 
} 
] 
} 
] 
},
{
 "children": [
 {
 "children": [
 {
 "children": [
 {
 "children": [
 {
 "label": "f_m7_assembly_7", 
},
{
 "children": [
 {
 "children": [
 {
 "label": "f_m2_assembly_2", 
},
{
 "label": "f_m12_assembly_12", 
} 
] 
},
{
 "label": "f_m15_assembly_15", 
} 
] 
} 
] 
},
{
 "label": "f_m6_assembly_6", 
} 
] 
},
{
 "label": "f_m3_assembly_3", 
} 
] 
},
{
 "children": [
 {
 "children": [
 {
 "children": [
 {
 "label": "f_m18_assembly_18", 
},
{
 "label": "f_m4_assembly_4", 
} 
] 
},
{
 "label": "f_m9_assembly_9", 
} 
] 
},
{
 "label": "f_m10_assembly_10", 
} 
] 
} 
] 
} 
] 
},
{
 "children": [
 {
 "label": "f_m13_assembly_13", 
},
{
 "children": [
 {
 "label": "f_m19_assembly_19", 
},
{
 "label": "f_m11_assembly_11", 
} 
] 
} 
] 
} 
] 
} 
]}
